View Issue Details

IDProjectCategoryView StatusLast Update
0003199Ham Radio DeluxeBugpublic2019-03-01 19:27
ReporterWA9PIEAssigned ToJOSE 
PrioritynormalSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003199: Mini-dump created for Rotator app
DescriptionIt's really hard to describe what I was doing when these were generated. But in-general, I'm following a satellite... I have the DDE connected to Satellite Tracking app... Rig Control and Logbook app running.
Additional InformationDump files are located at "Team Drives\HRD Software\Dumps\Mantis 3199"
TagsNo tags attached.
ModuleRotator
Sub-ModuleFunctional
TestingNot Started

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-26 22:45 WA9PIE New Issue
2019-02-26 22:45 WA9PIE Status new => assigned
2019-02-26 22:45 WA9PIE Assigned To => JOSE
2019-02-26 22:48 WA9PIE Additional Information Updated View Revisions
2019-02-28 10:58 JOSE Status assigned => resolved
2019-02-28 10:58 JOSE Resolution open => fixed
2019-02-28 10:58 JOSE Fixed in Version => 6.5.0.198
2019-02-28 13:22 WA9PIE Fixed in Version 6.5.0.198 => 6.5.0.199
2019-02-28 13:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2019-03-01 19:27 WA9PIE Fixed in Version 6.5.0.199 => 6.5.0.196